/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/******************** Default HTML Styling *********************/
body { font-size:14px; line-height:1.25; }
img { border:0; }
h1,h2,h3,h4,h5,h6, .h1, .h2,.h3,.h4,.h5,.h6 { color: #000000; padding:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; }
	h1, .h1 { font-weight:normal; font-size:20px; color: #000000; margin-top: 15px; /* letter-spacing:-1px; position: relative;  z-index: 1; */ }
    h2, .h2 { font-size:18px; letter-spacing:-1px; position: relative; padding: 0 5px; z-index: 1; }
    h3, .h3 { font-size:16px; letter-spacing:-0.5px; }
    h4, .h4 { letter-spacing:0px; font-size:14px; letter-spacing:0px;}
	h5, .h5 { letter-spacing:0px; font-size:12px; letter-spacing:0px;}
	h6, .h6 { letter-spacing:0px; font-size:11px; letter-spacing:0px;}
	.pageTitle { font-weight:normal; font-size:20px; color: #000000; padding: 5px; background-color: #FFB100; margin: 0 0 9px; z-index: 0; }
p { line-height:1.5em; margin-bottom:1em; }

table { border-collapse:collapse; border-spacing:0; border:1px solid #E7E7E7; width:100%; font-size:14px; }
	th { padding:4px; vertical-align:top; text-align:left; }
	td { padding:4px; vertical-align:top; text-align:left; /*border-top:1px solid #E7E7E7;*/ }

form { display:inline; }
	fieldset { padding:10px; }
	input, textarea, select {  padding:4px; border:1px solid #CCC; margin-bottom:3px; }
		textarea { width:98%; }
		input.button { color:#333333; font-size:16px; }
		input.button:hover { background-color:#660000; color:#FFF; cursor:pointer;}
		input.button:active { background-color:#F3E9E9; color:#000; }
		input:hover, textarea:hover, select:hover {  /* border:1px solid #ccc; */ }
		input:focus, textarea:focus { /* border:1px solid #660000; background:#F3E9E9; */ }
		select { }
			option { }
pre { padding: 5px; margin: 5px; background: rgba(255, 255, 255, 0.7);}
blockquote { 	font-style:italic; padding:7px; padding-left:50px; padding-bottom:0px; font-size:16px; }
hr, .hr { margin-top:0em; margin-bottom:1em; height:1px; border-top-width:1px; border-top-style:dotted; border-right-style:none; border-bottom-style:none; border-left-style:none; border-top-color:#0F2A56; }
dl { margin:0 0 24px 0; }
dt { font-weight:bold; }
dd { margin-bottom:18px; }
big { font-size:131.25%; }
ins { background:#FFF; text-decoration:none; }

a:link { color:#660000; text-decoration:none; }
 h1 a:link, h2 a:link, h3 a:link { color:#603913; }
a:visited { color:#19196a; }
a:hover { color:#000000; text-decoration:underline; }
a:active { }

/******************** Fonts *********************/
body { font-family:Arial, Helvetica, sans-serif; }
h4,h5,h6, .h4,.h5,.h6 { font-family:Arial, Helvetica, sans-serif; }
input, textarea, select { font-family:Arial, Helvetica, sans-serif; }
pre { font-family:"Courier 10 Pitch",Courier,monospace; }

/* MAIN STYLES */
html, body {
    height: 100%;
    width: 100%;
}
body {
    background-color: #ffffff;
}
/*********************************
*
**
*
*********************************/
div#footer-clean {
    clear: both;
    height: 112px;
}
div#footer {
    height: 115px;
    margin-top: -95px;
    position: relative;
	background-color: #c0c0c0;
	border-top: 3px solid #FDB201;
}
div#footer-content {
    height: 105px;
    margin: 0 auto;
    padding: 10px 7px 0;
    position: relative;
    width: 977px;
}
div#footer-content span{
	font-size:12px;
	color: #231F20;
	font-family: "Trebuchet MS",Tahoma,Helvetic;
}
/***************************************************************************************/
#search {
	border: 1px solid #FFB100;
	height: 27px;
	width: 238px;
}
	#search input {
		border: medium none;
		color: #999999;
		float: left;
		font-size: 13px;
		height: 27px;
		margin: 0;
		padding: 0 5px;
		width: 190px;
	}
	#search img {
		float: right;
	}
/***************************************************************************************/
div#info {
    float: left;
}
div#info img{
	float:left;
	padding-right: 5px;
}
ul#img-links, ul#txt-links {
    margin: 0;
    padding: 0;
}
ul#img-links {
	width: 700px;
}
ul#txt-links {
	text-align: left;
    float: right;
	margin: 8px 20px 0 0;
}
ul#img-links li, ul#txt-links li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul#img-links li {
    float: left;
}
ul#txt-links li {
    color: #231F20;
	font-family: "Trebuchet MS",Tahoma,Helvetica,Helvetica Neue,Arial,sans-serif;
    font-size: 13px;
}
ul#txt-links li a {
    color: #231F20;
    text-decoration: none;
}
ul#txt-links li a:hover {
    color: #FFB100;
    text-decoration: underline;
}
div#main {
	position: relative;
    background-color: white;
    height: auto;
    margin: 0 auto;
    padding: 0 7px;
    width: 976px;
	z-index: 1;
}
div#full-block {
    background-color: #A8B5BD;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin-bottom: 7px;
    width: 100%;
}
div#calendar {
}
div#main-column {
	background-color: #fff;
    float: left;
    width: 738px;
}
div#event-figure .img {
	float: left;
	margin: 0 10px 5px 0;
}
div#event-figure .img table {
	background-color: #F2F1E6;
	border-collapse: collapse;
	border-width: 0px;
	/* height: 285px; */
	/* width: 325px; */
	width: 345px;
}
div#event-figure .img table tr,
div#event-figure .img table td {
	vertical-align: middle;
	padding: 0;
	margin:0;
	border-width: 0px;
}
div#event-figure .desc {
	float: left;
	font-size: 12px;
	width: 370px;
} 
div#event-figure .desc strong {
	font-weight: bold;
}
div#event-figure .desc h1 {
	margin: 0 0 7px 0;
	padding: 0 5px 0 5px;
}
div#right-column {
    float: right;
    margin: 0 0 10px 0;
    width: 240px;
}
ul#menu {
    background-color: #F2F1E6;
    margin-bottom: 9px;
    padding: 7px 0;
}
ul#menu li {
    list-style: none outside none;
    margin: 0;
}
ul#menu li:hover {
    background-color: #FFB100;
}
ul#menu li a {
    color: #000000;
    display: block;
    font-size: 16px;
	font-size: 14px;
	font-family: "Trebuchet MS",Tahoma,Helvetica,Helvetica Neue,Arial,sans-serif;
    /* font-style: italic; */
    padding: 3px 0 4px 14px;
    text-decoration: none;
    text-transform: lowercase;
}
ul#menu li.curr {
    background-color: #FFB100;
}
ul#menu li.curr a {
    color: white;
}
div#right-column div.banner {
/*	height: 400px;*/
    margin-bottom: 9px;
}
div#right-column div.pdf {
	background-color: #FFB100;
    margin-bottom: 9px;
	height: 105px;
	width: 240px;
}
div#info {
    opacity: 0.75;
	float: right;
}
div#info:hover {
    opacity: 1;
}
ul#img-links li {
    opacity: 0.5;
	 padding: 5px 7px 0 7px ;
}
ul#img-links li:hover {
    opacity: 1;
}
div#right-column div.banner, div#right-column div.pdf {
    opacity: 0.85;
}
div#right-column div.banner:hover, div#right-column div.pdf:hover {
    opacity: 1;
}
div#right-column div.facebook {
	margin: 0 0 9px 0;
}
div#right-column div.facebook a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 41px;
	width: 240px;
}
div#right-column div.facebook a img {
	position: absolute;
	top: -41px;
}
div#right-column div.facebook a:hover img {
	top: 0px;
}
div#right-column div.links {
	/* margin-top: -8px; */
}
div#right-column div.links a {
	background-color: #E8E4D8;
	border-bottom: 1px solid white;
	color: black;
	display: block;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	padding: 5px 8px;
}
div#right-column div.links a:hover {
	background-color: #FFB100;
	/* color: white; */
}
/* map popup*/
div.mapPopup {
    font-size: 11px;
    /*
    max-width: 300px;
    _width: 300px;
    */
    width: 300px;
}
    div.mapPopup h1 {
        font-size: 16px;
        width: 288px;
		margin: 0px 0px 4px 0;
    }
div#sitegist {
	position: absolute;
	right: 15px;
	bottom: 11px;
}

/* CALENDAR STYLES */
/* Popup calendar */
div#ui-datepicker-div {
	display: none;
	/* position: absolute;
	top: 50%;
	left: 0; */
	background-color: #F6F6F6;
	padding-top: 22px;
	width: 191px;
}
div#ui-datepicker-div .ui-datepicker-header {
	position: absolute;
	top: 6px;
	left: 0px;
	right: 0px;
	width: 100%;
}
table.ui-datepicker-calendar {
	font-family: Georgia, serif;
}

/* Popup timepicker */
div.ui-timepicker-div {
	padding: 5px 15px 5px 5px;
	border: 1px solid #E7E7E7;;
}
div.ui-timepicker-div .ui-datepicker-title {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 0 10px;
}
div.ui-datepicker-buttonpane {
	margin: -22px 0 0 0;
	text-aling: right;
}
/* div.ui-datepicker-buttonpane button.ui-datepicker-close, */
div.ui-datepicker-buttonpane button.ui-datepicker-current {
	float: right;
}

div.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; font-style: italic; }
div.ui-timepicker-div dl{ font-size: 12px; text-align: left; width: 200px; margin-top: -5px; }
div.ui-timepicker-div dl dt{ height: 30px; }
div.ui-timepicker-div dl dd{ height: 10px; margin: -30px 0 10px 65px; position: relative; }
div.ui-timepicker-div dd.ui-slider { border-right: 14px solid white; height: 7px; width: 100px; margin: -25px 14px 10px 65px; background-color: white;}
div.ui-timepicker-div td { font-size: 90%; }

div.ui-timepicker-div dd .ui-widget-content {
	border: 1px solid #DDD;
	background: #EEE url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;
	color: #333;
}
div.ui-timepicker-div dd .ui-state-default, div.ui-timepicker-div dd .ui-widget-content .ui-state-default, div.ui-timepicker-div dd .ui-widget-header .ui-state-default {
	height: 14px;
	width: 14px;
	display: block;
	position: absolute;
	border: 1px solid #CCC;
	background: #F6F6F6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1C94C4;
	top: -5px;
}
/* pop up ends here :) */

/* statick calendar */
div#right-col-calendar {
	position: relative;
	margin-bottom: 8px;
	width: 240px;
	height: 250px;
}
div#calendar {
    float: right;
	width: 215px;
	height: 225px;
	position: relative;
	margin: 20px 13px 0 0;
}


div.ui-datepicker-title {
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	width: 85%;
}
div.ui-datepicker-title:hover {
	text-decoration: underline;
}
	span.ui-datepicker-month {
		color: #000000;
		font-weight: bold;
		font-size: 18px;
	}
	span.ui-datepicker-year {
		color: #000000;
		font-size: 14px;
	}


	a.ui-datepicker-prev, a.ui-datepicker-next {
		color: #000000;
		cursor: pointer;
		position: absolute;
		top: -7px;
		font-size: 30px;
		z-index: 99;
	}
	a.ui-datepicker-prev {
		left: 0;
	}
	a.ui-datepicker-next {
		right: 0;
	}
	a.ui-datepicker-prev:hover,
	a.ui-datepicker-next:hover {
		color: #FFB100;
	}


div#calendar table.ui-datepicker-calendar {
	margin-top: 20px;
}
	div#calendar table th {
		font-size: 12px;
		color: #000000;
		padding-top:0;
		padding-bottom: 0;
	}

	div#calendar table,
	div#calendar table tr,
	div#calendar table td {
		border: none;
		border-collapse: collapse;
		padding: 0;
		margin:0;
	}
		div#calendar table td {
			height: 27px;
			width: 27px;
		}
			div#calendar table td a {
				font-size: 16px;
				text-align: center;
				display: block;
				float: right;
				color: #000000;
				text-decoration: none;
				margin: 0;
				width: 30px;
				height: 25px;
				padding: 2px 0px 0 0;
			}
				div#calendar table td a:hover {
					text-decoration: underline;
				}
				div#calendar table td.ui-datepicker-current-day {
					background: transparent url('/images2/ot-ot/001_new/current_day.png') no-repeat center 0;
				}
				
/* photogaleries styles */
.ototGaleries { background-color: #E0E0E0; width: 684px; margin: 10px 22px; /* for non-jumping*/ visibility: hidden; height: 81px; }
	.ototGaleries .items a { display: block; padding: 3px; height: 75px; }
	.ototGaleries.curr .items a.currentWatching { background-color: #FFB100; }
		.ototGaleries .items a img { margin: 0px; }
	.ototGaleries a.navi { background-color: #E0E0E0; color: #B5B7B5; font-size: 3em; font-weight: bold; text-align: center; text-decoration: none; position: absolute; left: -22px;	top: 0; line-height: 0px; padding-top: 36px; height: 45px;	width: 22px; z-index: 77; }
		.ototGaleries a.navi:hover { color: white; background-color: #C6C8C6; }
		.ototGaleries a.next { left: auto; right: -22px; }
		.ototGaleries a.navi.disabled { background-color: #F5F5F5; color: white; cursor: default;}
.ototGalerieSlideshow { display: none; position: relative; width: 728px; margin-bottom: 20px; height: 485px; text-align: center;}
	.ototGalerieSlideshow.loading { background-color: #f5f5f5; }
	.ototGalerieSlideshow a.nav { display: none; background-color: white; color: gray; text-decoration: none; font-size: 10em; line-height: 485px; position: absolute; top: 0; left: 0; height: 100%; }
		.ototGalerieSlideshow a.nav.next { left: auto; right: 0px; }
	.ototGalerieSlideshow.last a.nav.next, .ototGalerieSlideshow.first a.nav.prev { display: none; visibility: hidden; }

/* rightside slider styles */
#ototGaleriesRight { background-color: #E0E0E0; width: 240px; margin: 0 0 7px 0; /* for non-jumping  */ visibility: hidden; height: 160px;  }
	#ototGaleriesRight .items a { display: block; padding: 3px; height: 160px;}
	#ototGaleriesRight.curr .items a.currentWatching { background-color: #FFB100; }
		#ototGaleriesRight .items a img { margin: 0px; }
	#ototGaleriesRight a.navi { display: none; background-color: #E0E0E0; color: #B5B7B5; font-size: 3em; font-weight: bold; text-align: center; text-decoration: none; position: absolute; left: 0px; top: 0; line-height: 0px; padding-top: 80px; height: 80px; width: 22px; z-index: 77; }
		#ototGaleriesRight:hover a.navi { display: block; }
		#ototGaleriesRight a.navi:hover { color: white; background-color: #C6C8C6; }
	/* transparent arrows */
	#ototGaleriesRight a.navi { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; }
	#ototGaleriesRight a.navi:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

		#ototGaleriesRight a.next { left: auto; right: 0px; }
		#ototGaleriesRight a.navi.disabled { display: none; background-color: #F5F5F5; color: white; cursor: default;}
/* Additional styles */
.displayblock { display: block; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; display: block; }

div.sgSlideshow-thumbWrapper,
div.sgSlideshow-thumbContainer {
	overflow: visible !important;
}


.lviv-ua {
	background-color: #f2f1e6;
	margin-bottom: 8px;
}
.lviv-ua .title {
	background-color: #c23200;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 8px;
}
.lviv-ua .text {
	padding: 10px;
}
.lviv-ua .text .item {
	font-size: 14px;
	padding: 4px 0;
}

/* ===== Questionnaire ====== */
#poll .itemTitle{
	font-weight: bold;
	margin-top: 10px;
	
}
#poll .control {
	float: left;
	
}
#poll .pollOption {
	clear: both ;
	padding: 4px;
}
#poll .optionText {
	padding: 2px;
}
.pollTitle {
	font-weight: normal;
	font-size: 20px;
	color: black;
	padding: 3px 5px;
	background-color: #FFB100;
	margin-top: 15px;
	text-align:center; 
}
.percentageBar {
	background-color: #FFB100;
	height: 7px;
	float: left;
	margin: 4px 5px 0px 0 ;
}
.optionResult {
	margin: 2px 0 12px 4px;
	font-size: 11px;
}
.pollOptionResult {
	margin: 15px 0 15px 0;	
}

.office .sgSlideshow-thumbContainer {
	margin-top: 108px !important;
}

a.ticket_btn,
a.ticket_btn:active,
a.ticket_btn:visited {
	background-color: #600;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	margin-top: 20px;
	padding: 6px 20px;
}


.buy-ticket-popup-wrapper {
	background: rgba(0,0,0, .7);
	bottom: 0;
	position: fixed;
	left: 0;
	opacity: 0;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 4000;
}
.buy-ticket-popup-wrapper.active {
	opacity: 1;
	visibility: visible;
}
.buy-ticket-popup {
	background-color: #fff;
	display: table;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -45%;
	height: 90%;
	width: 90%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.buy-ticket-popup-close {
	cursor: pointer;
	width: 20px;
	height: 20px;
	top: -27px;
	right: -26px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 100;
}
.buy-ticket-popup-close:hover {
	opacity: .8;
}
.buy-ticket-popup-close:before, .buy-ticket-popup-close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -12px;
    width: 25px;
    height: 3px;
    background-color: #d2d2d2;
    border-radius: 999px;
}
.buy-ticket-popup-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.buy-ticket-popup-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.buy-ticket-popup iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}